
body {margin:0;padding:0;cursor:default;}

a, a * {cursor:pointer !important;cursor:hand;}
a.anchor {display:block;width:0px;height:0px;line-height:0px;font-size:0px;text-decoration:none;}
:link, :visited, :hover, :active, :focus {outline:none;}

#fancybox-inner .x-panel {position:relative;z-index:9999;}

hr {border:0;color:#b39561;background-color:#b39561;height:1px;clear:both;}

.hide {display:none;}
.clear {clear:both;height:1px;line-height:1px;font-size:1px;}

p.error {padding:1em;color:#ff0000;border-left:3px solid #ff0000;}
p.notice, p.info {padding:1em;border-left:3px solid #999999;}

b.hi {font-weight:inherit;background:#ffff00;}

table.data {width:100%;border-collapse:collapse;}
table.data th {border:1px solid #939598;padding:2px;background:#d1d3d4;text-align:center;font-weight:bold;}
table.data td {border:1px solid #939598;padding:2px;vertical-align:top;}
table.data th.l, table.data td.l {text-align:left;}
table.data th.r, table.data td.r {text-align:right;}
table.data th.c, table.data td.c {text-align:center;}
table.data tr.row0 {background:#d1d3d4;}
table.data tr.row1 {background:transparent;}

.pager {margin:25px 0 25px 0;clear:both;}
.pager a {text-decoration:none;padding:3px 5px 3px 5px;border:1px solid transparent;}
.pager a:hover {border:1px solid #b39561;}
.pager a.active {font-weight:bold;background:#fbdead;border:1px solid #b39561;}
.pager a.active:hover {border:1px solid #b39561;}

a.photo {display:inline-block;float:left;margin:5px;padding:5px;border:1px solid #e0e0e0;}

#fancybox-content {text-align:left;}

#page-sort {list-style-type:none;margin:0;padding:0;}
#page-sort li {height:25px;line-height:25px;margin:5px 0 5px 0;padding:5px;}
#page-sort li img {float:right;margin:0 0 0 5px;padding:0;}

#sitemap ul {background:transparent;}

.x-panel {border:1px solid #cccccc;border-top:3px solid #cccccc;padding:10px;margin:1em 0 1em 0;}
.x-panel a {color:#999999;text-decoration:none;}
.x-panel a:hover {color:#666666;text-decoration:none;}

.group {position:relative;/*background:#e6e6e6;*/}
.group .group-ne {position:absolute;display:block;width:10px;height:10px;line-height:10px;top:0px;right:0px;font-size:1px;/*background:url(cms/images/r10g.png) no-repeat 100% 0;*/}
.group .group-se {position:absolute;display:block;width:10px;height:10px;line-height:10px;bottom:0px;right:0px;font-size:1px;/*background:url(cms/images/r10g.png) no-repeat 100% 100%;*/}
.group .group-sw {position:absolute;display:block;width:10px;height:10px;line-height:10px;bottom:0px;left:0px;font-size:1px;/*background:url(cms/images/r10g.png) no-repeat 0 100%;*/}
.group .group-nw {position:absolute;display:block;width:10px;height:10px;line-height:10px;top:0px;left:0px;font-size:1px;/*background:url(cms/images/r10g.png) no-repeat 0 0;*/}
.group-padding {padding:10px;}
.group-no-padding-top {padding-top:0px;}
.group-container {width:100%;}

.grid-n1, .grid-n2, .grid-n3, .grid-n4, .grid-n5, .grid-n6, .grid-n7, .grid-n8, .grid-n9, .grid-n10, .grid-n11, .grid-n12 {position:relative;display:inline;float:left;}
.grid-n1 {left:0.0000%;}
.grid-n2 {left:8.3333%;}
.grid-n3 {left:16.6666%;}
.grid-n4 {left:25.0000%;}
.grid-n5 {left:33.3333%;}
.grid-n6 {left:41.6666%;}
.grid-n7 {left:50.0000%;}
.grid-n8 {left:58.3333%;}
.grid-n9 {left:66.6666%;}
.grid-n10 {left:75.0000%;}
.grid-n11 {left:83.3333%;}
.grid-n12 {left:91.6688%;}
.grid-s1 {width:8.3333%;margin-right:-8.3333%;}
.grid-s2 {width:16.6666%;margin-right:-16.6666%;}
.grid-s3 {width:25.0000%;margin-right:-25.0000%;}
.grid-s4 {width:33.3333%;margin-right:-33.3333%;}
.grid-s5 {width:41.6666%;margin-right:-41.6666%;}
.grid-s6 {width:50.0000%;margin-right:-50.0000%;}
.grid-s7 {width:58.3333%;margin-right:-58.3333%;}
.grid-s8 {width:66.6666%;margin-right:-66.6666%;}
.grid-s9 {width:75.0000%;margin-right:-75.0000%;}
.grid-s10 {width:83.3333%;margin-right:-83.3333%;}
.grid-s11 {width:91.6666%;margin-right:-91.6666%;}
.grid-s12 {width:100.0000%;}

form {position:static;display:block;margin:0;padding:0;clear:both;}
.field {margin-top:0.5em;margin-bottom:0.5em;}
.field label {margin-top:0.25em;margin-bottom:0.25em;}
.field label .margin {display:block;margin:0 0.5em 0 0.75em;}
.field label .container {position:relative;display:block;width:100%;}
.field label .required {position:absolute;display:block;width:0.75em;top:0;left:-0.75em;color:#f00;}
.field label .info {position:relative;display:inline-block;width:1em;height:1em;line-height:1em;top:-0.5em;font-size:0.75em;text-align:center;color:#333;background:#fffddd;border:1px solid #fff999;cursor:help;}
.field .input .input-n {position:absolute;display:block;width:100%;height:1px;line-height:1px;top:0px;left:0;font-size:1px;}
.field .input .input-s {position:absolute;display:block;width:100%;height:1px;line-height:1px;bottom:0px;left:0;font-size:1px;}
.field .input .input-e {position:absolute;display:block;width:1px;height:100%;line-height:1px;top:0px;right:0;font-size:1px;background:#fff;}
.field .input .input-w {position:absolute;display:block;width:1px;height:100%;line-height:1px;top:0px;left:0;font-size:1px;background:#fff;}
.field .input .input-n span, .field .input .input-s span {display:block;height:1px;line-height:1px;margin:0 16px 0 0;background:#fff;}
.field .input .input-ne {position:absolute;display:block;width:3px;height:3px;line-height:3px;top:-1px;right:-1px;font-size:1px;background:url(cms/images/r3g.png) no-repeat 100% 0;}
.field .input .input-se {position:absolute;display:block;width:3px;height:3px;line-height:3px;bottom:-1px;right:-1px;font-size:1px;background:url(cms/images/r3g.png) no-repeat 100% 100%;}
.field .input .input-sw {position:absolute;display:block;width:3px;height:3px;line-height:3px;bottom:-1px;left:-1px;font-size:1px;background:url(cms/images/r3g.png) no-repeat 0 100%;}
.field .input .input-nw {position:absolute;display:block;width:3px;height:3px;line-height:3px;top:-1px;left:-1px;font-size:1px;background:url(cms/images/r3g.png) no-repeat 0 0;}
.field .input .margin {display:block;margin:0 0.75em 0 0.5em;}
.field .input .padding {display:block;margin:0 3px 0 3px;}
.field .input .container {position:relative;display:block;width:100%;background:#fff;border-top:1px solid #999;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #999;}
.field .input-submit .container {background:transparent;}

.notice-required {margin-top:0.5em;margin-bottom:0.5em;padding:0 0 0 10px;clear:both;}
.notice-required label {position:relative;margin-top:0.25em;margin-bottom:0.25em;margin-left:0.75em;}
.notice-required label .required {position:absolute;display:block;width:0.75em;top:0;left:-0.75em;color:#f00;}

.group .input-checkbox .container {/*background:#e6e6e6;*/}

.field .input-select .padding {margin:0 0 0 0;}
.field .input-radio .container,
.field .input-checkbox .container,
.field .input-multiple .container,
.field .input-tinymce .container,
.field .input-submit .container
{border-top:none;border-right:none;border-bottom:none;border-left:none;background:transparent;}
.field .input-date .padding,
.field .input-datetime .padding,
.field .input-color .padding
{margin:0 1.5em 0 3px;}
.field .input-textarea .padding {margin:3px;}
.field .input-submit .padding {margin:0;}
.field .input-captcha .padding {line-height:0.5em;}

.field input.empty, .field select.empty, .field textarea.empty {color:#999;}
.field button {cursor:pointer;_cursor:hand;}
.field .input-text input,
.field .input-date input,
.field .input-datetime input,
.field .input-password input,
.field .input-color input,
.field .input-file input
{width:100%;height:1.5em;line-height:1.5em;margin:0;padding:0;border:none;border-color:transparent;}
.field .input-captcha input, .field .input-captcha img, .content .field .input-captcha img {width:100%;height:2em;line-height:2em;margin:0;padding:0;border:none;border-color:transparent;}
.field .input-upload input {width:100%;height:1.5em;line-height:1.5em;margin:0;padding:0;border:none;border-color:transparent;background:#fff;}
.field .input-submit input {width:200px;height:2em;margin:0;padding:0;}
.field .input-static .static,
.field .input-sitemap .static,
.field .input-multimap .static
{width:100%;line-height:1.5em;margin:0;padding:0;}
.field .input-date button,
.field .input-datetime button,
.field .input-color button,
.field .input-file button,
.field .input-sitemap button,
.field .input-multimap button
{position:absolute;width:1.5em;height:1.5em;top:0;right:3px;border:none;border-color:transparent;}
.field .input-date button, .field .input-datetime button {background:url(cms/images/icons/view-calendar.png) no-repeat 100% 50%;}
.field .input-color button {background:url(cms/images/icons/color-picker.png) no-repeat 100% 50%;}
.field .input-file button {background:url(cms/images/icons/folder.png) no-repeat 100% 50%;}
.field .input-image button {background:url(cms/images/icons/folder-image.png) no-repeat 100% 50%;}
.field .input-flash button {background:url(cms/images/icons/folder-video.png) no-repeat 100% 50%;}
.field .input-media button {background:url(cms/images/icons/folder-sound.png) no-repeat 100% 50%;}
.field .input-select select {width:100%;height:1.5em;line-height:1.5em;margin:0;padding:0;border:none;border-color:transparent;}
.field .input-sitemap button {background:url(cms/images/icons/folder.png) no-repeat 100% 50%;}
.field .input-multimap button {background:url(cms/images/icons/folder.png) no-repeat 100% 50%;}
.field .input-checkbox input {width:1em;height:1em;margin:0.25em 0 0.25em 0;}
.field .input-radio .radio {display:inline;position:relative;float:left;width:1em;height:1em;margin:0.25em -1em 0.25em 0;}
.field .input-radio input {width:1em;height:1em;margin:0;}
.field .input-radio label {display:inline;position:relative;float:left;left:1.5em;}
.field .input-multiple .multiple {display:inline;position:relative;float:left;width:1em;height:1em;margin:0.25em -1em 0.25em 0;}
.field .input-multiple input {width:1em;height:1em;margin:0;}
.field .input-multiple label {display:inline;position:relative;float:left;left:1.5em;}
.field .input-textarea textarea {width:100%;height:10em;line-height:1em;margin:0;padding:0;border:none;border-color:transparent;}
.field .input-textarea textarea.textarea2 {height:100px;}
.field .input-tinymce textarea {width:100%;height:400px;line-height:1em;margin:0;padding:0;border:1px solid #999;}
.field .input-tinymce textarea.tinymce2 {height:200px;}
